# Uses of Class
net.shibboleth.idp.installer.PropertiesWithComments.CommentedProperty

Packages that use PropertiesWithComments.CommentedProperty
Package
Description
net.shibboleth.idp.installer
Classes available for installation.

## Uses of PropertiesWithComments.CommentedProperty in net.shibboleth.idp.installer

Fields in net.shibboleth.idp.installer with type parameters of type PropertiesWithComments.CommentedProperty
Modifier and Type
Field
Description
`private Map<String,PropertiesWithComments.CommentedProperty>`
PropertiesWithComments.`properties`
The properties bit.